View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000429Ecere SDKpublic2010-07-07 04:562013-05-19 22:15
Reporterredj 
Assigned Toredj 
PriorityimmediateSeveritymajorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000429: pre-release 2 of 0.44 is not ready yet (0.44pre2)
Descriptionpre-release 2 of 0.44 is not ready yet (0.44pre2)

should include all issues that are badly needed fixes

this draft release will have both a windows installer and a deb package on top of the regular source tarball or course.

Put on Launchpad (packaging)
(that Debian source package that Ryan worked on) will be marked as a 'release' and the online build bots should be able to deal with it fine.
all in the hope of one day making it into Debian/Ubuntu
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000287)
jerome (administrator)
2010-07-29 14:16

At some point we reverted to the old naming d2 which there had already been in the past... The drafts were before the initial open source release of Ecere.

The correct name now is pre2 :)
(0000517)
redj (administrator)
2012-03-08 17:48

we have new release milestones:
https://launchpad.net/ecere/+milestones [^]

this issue was tracking (with relationships) all the issues for a release to be ready
not something we want to do at all

0.44 Ryoan-ji is now on the verge or release and all resolved issues have been assigned to it

all unresolved issues are up for review and assigned to 0.45 Ginkakuji

- Issue History
Date Modified Username Field Change
2010-07-07 04:56 redj New Issue
2010-07-07 04:57 redj Relationship added parent of 0000424
2010-07-25 18:36 redj Relationship added parent of 0000428
2010-07-25 18:36 redj Relationship added child of 0000427
2010-07-25 18:36 redj Relationship deleted child of 0000427
2010-07-25 18:36 redj Relationship added parent of 0000427
2010-07-25 18:37 redj Relationship added parent of 0000426
2010-07-25 18:37 redj Relationship added parent of 0000425
2010-07-25 18:38 redj Relationship added parent of 0000423
2010-07-25 18:39 redj Relationship added parent of 0000422
2010-07-25 18:39 redj Relationship added parent of 0000421
2010-07-25 18:39 redj Relationship added parent of 0000420
2010-07-25 18:40 redj Relationship added parent of 0000417
2010-07-25 18:48 redj Relationship added parent of 0000415
2010-07-25 18:48 redj Relationship added parent of 0000414
2010-07-25 18:53 redj Relationship added parent of 0000410
2010-07-25 18:53 redj Relationship added parent of 0000409
2010-07-25 18:53 redj Relationship added parent of 0000408
2010-07-25 18:54 redj Relationship added parent of 0000407
2010-07-25 18:56 redj Relationship added parent of 0000405
2010-07-25 18:57 redj Relationship added parent of 0000404
2010-07-25 18:57 redj Relationship added parent of 0000402
2010-07-25 19:40 redj Relationship added parent of 0000398
2010-07-25 19:40 redj Relationship added parent of 0000397
2010-07-25 19:40 redj Relationship added parent of 0000396
2010-07-25 19:49 redj Relationship added parent of 0000393
2010-07-25 19:52 redj Relationship added parent of 0000392
2010-07-25 19:53 redj Relationship added parent of 0000388
2010-07-25 20:06 redj Relationship added parent of 0000096
2010-07-25 20:06 redj Relationship added parent of 0000093
2010-07-25 20:17 redj Relationship added parent of 0000361
2010-07-25 20:17 redj Relationship deleted parent of 0000361
2010-07-25 20:23 redj Relationship added parent of 0000338
2010-07-25 20:25 redj Relationship added parent of 0000333
2010-07-25 20:25 redj Relationship added parent of 0000332
2010-07-25 20:28 redj Relationship added parent of 0000330
2010-07-25 20:29 redj Relationship added parent of 0000327
2010-07-25 20:29 redj Relationship added parent of 0000326
2010-07-25 20:30 redj Relationship added parent of 0000324
2010-07-25 20:31 redj Relationship added parent of 0000320
2010-07-25 20:33 redj Relationship added parent of 0000316
2010-07-25 20:36 redj Relationship added parent of 0000313
2010-07-25 20:38 redj Relationship added parent of 0000307
2010-07-25 20:43 redj Relationship added parent of 0000299
2010-07-25 20:43 redj Relationship added parent of 0000297
2010-07-25 20:44 redj Relationship added parent of 0000294
2010-07-25 20:44 redj Relationship added parent of 0000293
2010-07-25 20:44 redj Relationship added parent of 0000292
2010-07-25 20:45 redj Relationship added parent of 0000289
2010-07-25 20:46 redj Relationship added parent of 0000286
2010-07-25 20:48 redj Relationship added parent of 0000281
2010-07-25 20:48 redj Relationship added parent of 0000280
2010-07-25 20:49 redj Relationship added parent of 0000279
2010-07-25 20:52 redj Relationship added parent of 0000278
2010-07-25 20:55 redj Relationship added parent of 0000276
2010-07-25 20:55 redj Relationship added parent of 0000273
2010-07-25 20:56 redj Relationship added parent of 0000270
2010-07-25 20:57 redj Relationship added parent of 0000269
2010-07-25 20:57 redj Relationship added parent of 0000267
2010-07-25 21:03 redj Relationship added parent of 0000255
2010-07-25 21:03 redj Relationship added parent of 0000254
2010-07-25 21:05 redj Relationship deleted parent of 0000255
2010-07-25 21:06 redj Relationship added parent of 0000253
2010-07-25 21:08 redj Relationship added parent of 0000250
2010-07-25 21:09 redj Relationship added parent of 0000248
2010-07-25 21:09 redj Relationship added parent of 0000247
2010-07-25 21:10 redj Relationship added parent of 0000244
2010-07-25 21:12 redj Relationship added parent of 0000241
2010-07-25 21:13 redj Relationship added parent of 0000237
2010-07-25 21:13 redj Relationship added parent of 0000235
2010-07-25 21:15 redj Relationship added parent of 0000233
2010-07-25 21:15 redj Relationship added parent of 0000232
2010-07-25 21:18 redj Relationship added parent of 0000230
2010-07-25 21:18 redj Relationship added parent of 0000227
2010-07-25 21:18 redj Relationship added parent of 0000226
2010-07-25 21:18 redj Relationship added parent of 0000225
2010-07-25 21:22 redj Relationship added parent of 0000220
2010-07-25 21:22 redj Relationship added parent of 0000218
2010-07-25 21:22 redj Relationship added parent of 0000202
2010-07-25 21:22 redj Relationship added parent of 0000198
2010-07-25 21:22 redj Relationship added parent of 0000194
2010-07-25 21:22 redj Relationship added parent of 0000193
2010-07-25 21:23 redj Relationship added parent of 0000190
2010-07-25 21:23 redj Relationship added parent of 0000176
2010-07-25 21:23 redj Relationship added parent of 0000175
2010-07-25 21:23 redj Relationship added parent of 0000174
2010-07-25 21:23 redj Relationship added parent of 0000173
2010-07-25 21:23 redj Relationship added parent of 0000172
2010-07-25 21:23 redj Relationship added parent of 0000171
2010-07-25 21:23 redj Relationship added parent of 0000170
2010-07-25 21:23 redj Relationship added parent of 0000169
2010-07-25 21:23 redj Relationship added parent of 0000168
2010-07-25 21:24 redj Relationship added parent of 0000167
2010-07-25 21:24 redj Relationship added parent of 0000166
2010-07-25 21:24 redj Relationship added parent of 0000164
2010-07-25 21:25 redj Relationship added parent of 0000163
2010-07-25 21:25 redj Relationship added parent of 0000162
2010-07-25 21:25 redj Relationship added parent of 0000161
2010-07-25 21:25 redj Relationship added parent of 0000160
2010-07-25 21:25 redj Relationship added parent of 0000159
2010-07-25 21:25 redj Relationship added parent of 0000158
2010-07-25 21:25 redj Relationship added parent of 0000157
2010-07-25 21:26 redj Relationship added parent of 0000156
2010-07-25 21:26 redj Relationship added parent of 0000155
2010-07-25 21:26 redj Relationship added parent of 0000154
2010-07-25 21:26 redj Relationship added parent of 0000153
2010-07-25 21:26 redj Relationship added parent of 0000152
2010-07-25 21:26 redj Relationship added parent of 0000150
2010-07-25 21:27 redj Relationship added parent of 0000149
2010-07-25 21:27 redj Relationship added parent of 0000147
2010-07-25 21:27 redj Relationship added parent of 0000146
2010-07-25 21:27 redj Relationship added parent of 0000145
2010-07-25 21:27 redj Relationship added parent of 0000144
2010-07-25 21:27 redj Relationship added parent of 0000139
2010-07-25 21:28 redj Relationship added parent of 0000138
2010-07-25 21:28 redj Relationship added parent of 0000135
2010-07-25 21:28 redj Relationship added parent of 0000133
2010-07-25 21:28 redj Relationship added parent of 0000132
2010-07-25 21:29 redj Relationship added parent of 0000127
2010-07-25 21:29 redj Relationship added parent of 0000126
2010-07-25 21:29 redj Relationship added parent of 0000125
2010-07-25 21:29 redj Relationship added parent of 0000124
2010-07-25 21:30 redj Relationship added parent of 0000123
2010-07-25 21:30 redj Relationship added parent of 0000122
2010-07-25 21:30 redj Relationship added parent of 0000121
2010-07-25 21:30 redj Relationship added parent of 0000120
2010-07-25 21:30 redj Relationship added parent of 0000113
2010-07-25 21:30 redj Relationship added parent of 0000112
2010-07-25 21:31 redj Relationship added parent of 0000111
2010-07-25 21:31 redj Relationship added parent of 0000110
2010-07-25 21:32 redj Relationship added parent of 0000083
2010-07-25 21:33 redj Relationship added parent of 0000078
2010-07-25 21:33 redj Relationship added parent of 0000072
2010-07-25 21:33 redj Relationship added parent of 0000056
2010-07-25 21:34 redj Relationship added parent of 0000015
2010-07-25 21:35 redj Relationship deleted parent of 0000138
2010-07-25 21:35 redj Relationship deleted parent of 0000135
2010-07-25 21:36 redj Relationship deleted parent of 0000133
2010-07-25 21:36 redj Relationship deleted parent of 0000132
2010-07-25 21:36 redj Relationship deleted parent of 0000127
2010-07-25 21:36 redj Relationship deleted parent of 0000126
2010-07-25 21:36 redj Relationship deleted parent of 0000125
2010-07-25 21:37 redj Relationship deleted parent of 0000124
2010-07-25 21:37 redj Relationship deleted parent of 0000123
2010-07-25 21:37 redj Relationship deleted parent of 0000122
2010-07-25 21:38 redj Relationship deleted parent of 0000121
2010-07-25 21:38 redj Relationship deleted parent of 0000120
2010-07-25 21:38 redj Relationship deleted parent of 0000113
2010-07-25 21:38 redj Relationship deleted parent of 0000112
2010-07-25 21:39 redj Relationship deleted parent of 0000111
2010-07-25 21:39 redj Relationship deleted parent of 0000110
2010-07-25 22:21 redj Relationship added parent of 0000219
2010-07-25 22:29 redj Relationship added parent of 0000143
2010-07-25 23:31 jerome Relationship added parent of 0000434
2010-07-25 23:32 jerome Relationship added parent of 0000435
2010-07-25 23:33 jerome Relationship added parent of 0000436
2010-07-26 01:03 jerome Relationship deleted parent of 0000404
2010-07-26 01:27 jerome Relationship deleted parent of 0000327
2010-07-26 01:33 redj Description Updated
2010-07-26 01:35 jerome Relationship deleted parent of 0000326
2010-07-26 01:36 redj Summary version 0.44d2 is not ready yet => draft 2 of 0.44 is not ready yet (0.44d2)
2010-07-26 01:37 redj Description Updated
2010-07-26 01:50 jerome Relationship deleted parent of 0000292
2010-07-26 01:52 jerome Relationship deleted parent of 0000286
2010-07-26 02:10 redj Relationship added parent of 0000441
2010-07-26 02:10 redj Relationship added parent of 0000440
2010-07-26 02:22 jerome Relationship deleted parent of 0000441
2010-07-26 02:31 redj Relationship added parent of 0000446
2010-07-26 02:33 redj Relationship added parent of 0000447
2010-07-26 02:39 jerome Relationship deleted parent of 0000202
2010-07-26 02:41 redj Relationship added parent of 0000449
2010-07-26 02:42 redj Relationship added parent of 0000450
2010-07-26 02:45 redj Relationship added parent of 0000452
2010-07-26 02:50 redj Relationship added parent of 0000453
2010-07-26 03:01 jerome Relationship deleted parent of 0000219
2010-07-26 03:02 jerome Relationship deleted parent of 0000143
2010-07-26 03:03 redj Relationship added parent of 0000454
2010-07-26 03:20 jerome Relationship deleted parent of 0000158
2010-07-26 03:40 jerome Relationship added parent of 0000460
2010-07-26 03:42 jerome Relationship added parent of 0000459
2010-07-26 04:40 redj Relationship added parent of 0000461
2010-07-26 04:41 redj Relationship added parent of 0000462
2010-07-26 04:44 redj Relationship added parent of 0000463
2010-07-26 04:49 redj Relationship added parent of 0000464
2010-07-26 04:53 redj Relationship added parent of 0000465
2010-07-26 04:58 redj Relationship added parent of 0000466
2010-07-26 05:01 redj Relationship added parent of 0000467
2010-07-26 05:05 redj Relationship added parent of 0000469
2010-07-26 05:07 redj Relationship added parent of 0000470
2010-07-26 05:09 redj Relationship added parent of 0000471
2010-07-26 05:17 redj Relationship added parent of 0000473
2010-07-26 11:59 jerome Relationship added parent of 0000081
2010-07-26 12:23 jerome Relationship added parent of 0000412
2010-07-26 12:23 jerome Relationship added parent of 0000451
2010-07-26 12:30 jerome Relationship deleted parent of 0000152
2010-07-26 13:40 redj Description Updated
2010-07-26 13:44 redj Description Updated
2010-07-26 14:21 redj Relationship added parent of 0000430
2010-07-26 14:37 redj Relationship added parent of 0000478
2010-07-26 14:37 redj Relationship added parent of 0000479
2010-07-26 14:41 redj Relationship added parent of 0000482
2010-07-26 14:41 redj Relationship added parent of 0000481
2010-07-26 14:43 redj Relationship added parent of 0000483
2010-07-26 14:45 redj Relationship added parent of 0000484
2010-07-26 14:50 redj Relationship added parent of 0000486
2010-07-26 15:04 redj Relationship added parent of 0000487
2010-07-26 15:06 redj Relationship added parent of 0000488
2010-07-26 15:07 redj Relationship added parent of 0000489
2010-07-26 15:13 redj Relationship added parent of 0000493
2010-07-26 15:16 redj Relationship added parent of 0000491
2010-07-26 15:16 redj Relationship added parent of 0000490
2010-07-26 15:17 redj Relationship added parent of 0000494
2010-07-26 16:07 redj Relationship deleted parent of 0000490
2010-07-26 18:43 thexa4 Product Version => 0.44 draft 2
2010-07-26 18:48 thexa4 Product Version 0.44 draft 2 =>
2010-07-26 18:48 thexa4 Target Version => 0.44 draft 2
2010-07-26 20:12 thexa4 Relationship deleted parent of 0000488
2010-07-26 20:25 redj Relationship added parent of 0000498
2010-07-26 20:27 redj Relationship added parent of 0000499
2010-07-26 20:29 redj Relationship added parent of 0000500
2010-07-26 20:32 redj Relationship added parent of 0000501
2010-07-26 20:45 redj Relationship added parent of 0000502
2010-07-26 20:47 redj Relationship added parent of 0000503
2010-07-26 20:48 redj Relationship added parent of 0000504
2010-07-26 20:50 redj Relationship added parent of 0000505
2010-07-26 20:52 redj Relationship added parent of 0000506
2010-07-26 20:58 redj Relationship added parent of 0000507
2010-07-26 20:59 redj Relationship added parent of 0000508
2010-07-26 21:02 redj Relationship added parent of 0000509
2010-07-27 14:23 redj Relationship added parent of 0000065
2010-07-28 14:47 jerome Relationship added parent of 0000511
2010-07-28 15:56 jerome Relationship added parent of 0000516
2010-07-28 18:10 jerome Relationship added parent of 0000517
2010-07-29 14:16 jerome Note Added: 0000287
2010-07-29 14:16 jerome Summary draft 2 of 0.44 is not ready yet (0.44d2) => pre-release 2 of 0.44 is not ready yet (0.44pre2)
2010-07-29 14:16 jerome Description Updated
2010-07-29 14:39 jerome Relationship added parent of 0000518
2010-07-29 15:10 jerome Relationship added parent of 0000495
2010-07-29 15:11 jerome Relationship added parent of 0000468
2010-07-29 15:33 jerome Relationship added parent of 0000140
2010-07-29 15:39 jerome Relationship added parent of 0000261
2010-07-29 16:08 jerome Priority normal => immediate
2010-07-29 17:01 jerome Relationship added parent of 0000084
2010-07-29 17:06 jerome Relationship added parent of 0000411
2010-07-31 14:56 redj Relationship added parent of 0000521
2010-07-31 21:02 redj Relationship added parent of 0000522
2010-07-31 22:11 jerome Relationship added parent of 0000523
2010-08-02 03:51 redj Relationship added parent of 0000524
2010-08-02 14:12 redj Relationship added parent of 0000525
2010-08-04 08:05 redj Relationship added parent of 0000526
2010-08-07 15:10 jerome Relationship added parent of 0000527
2010-08-07 16:47 jerome Relationship added parent of 0000529
2010-08-07 16:51 jerome Relationship added parent of 0000530
2010-08-07 16:54 jerome Relationship added parent of 0000531
2010-08-21 03:29 jerome Relationship deleted parent of 0000233
2012-03-08 15:52 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 17:12 redj Relationship deleted parent of 0000531
2012-03-08 17:12 redj Relationship deleted parent of 0000424
2012-03-08 17:12 redj Relationship deleted parent of 0000428
2012-03-08 17:12 redj Relationship deleted parent of 0000427
2012-03-08 17:12 redj Relationship deleted parent of 0000426
2012-03-08 17:12 redj Relationship deleted parent of 0000425
2012-03-08 17:13 redj Relationship deleted parent of 0000423
2012-03-08 17:13 redj Relationship deleted parent of 0000422
2012-03-08 17:13 redj Relationship deleted parent of 0000421
2012-03-08 17:13 redj Relationship deleted parent of 0000420
2012-03-08 17:13 redj Relationship deleted parent of 0000417
2012-03-08 17:14 redj Relationship deleted parent of 0000415
2012-03-08 17:14 redj Relationship deleted parent of 0000414
2012-03-08 17:14 redj Relationship deleted parent of 0000410
2012-03-08 17:14 redj Relationship deleted parent of 0000409
2012-03-08 17:14 redj Relationship deleted parent of 0000408
2012-03-08 17:14 redj Relationship deleted parent of 0000407
2012-03-08 17:15 redj Relationship deleted parent of 0000402
2012-03-08 17:15 redj Relationship deleted parent of 0000398
2012-03-08 17:15 redj Relationship deleted parent of 0000397
2012-03-08 17:15 redj Relationship deleted parent of 0000396
2012-03-08 17:16 redj Relationship deleted parent of 0000393
2012-03-08 17:16 redj Relationship deleted parent of 0000392
2012-03-08 17:16 redj Relationship deleted parent of 0000388
2012-03-08 17:16 redj Relationship deleted parent of 0000096
2012-03-08 17:16 redj Relationship deleted parent of 0000093
2012-03-08 17:17 redj Relationship deleted parent of 0000338
2012-03-08 17:17 redj Relationship deleted parent of 0000333
2012-03-08 17:17 redj Relationship deleted parent of 0000332
2012-03-08 17:17 redj Relationship deleted parent of 0000330
2012-03-08 17:17 redj Relationship deleted parent of 0000324
2012-03-08 17:17 redj Relationship deleted parent of 0000320
2012-03-08 17:18 redj Relationship deleted parent of 0000316
2012-03-08 17:18 redj Relationship deleted parent of 0000313
2012-03-08 17:18 redj Relationship deleted parent of 0000307
2012-03-08 17:18 redj Relationship deleted parent of 0000299
2012-03-08 17:18 redj Relationship deleted parent of 0000297
2012-03-08 17:18 redj Relationship deleted parent of 0000294
2012-03-08 17:19 redj Relationship deleted parent of 0000293
2012-03-08 17:19 redj Relationship deleted parent of 0000527
2012-03-08 17:19 redj Relationship deleted parent of 0000276
2012-03-08 17:19 redj Relationship deleted parent of 0000289
2012-03-08 17:19 redj Relationship deleted parent of 0000280
2012-03-08 17:19 redj Relationship deleted parent of 0000279
2012-03-08 17:20 redj Relationship deleted parent of 0000278
2012-03-08 17:20 redj Relationship deleted parent of 0000273
2012-03-08 17:20 redj Relationship deleted parent of 0000270
2012-03-08 17:20 redj Relationship deleted parent of 0000269
2012-03-08 17:20 redj Relationship deleted parent of 0000267
2012-03-08 17:20 redj Relationship deleted parent of 0000254
2012-03-08 17:20 redj Relationship deleted parent of 0000253
2012-03-08 17:20 redj Relationship deleted parent of 0000250
2012-03-08 17:21 redj Relationship deleted parent of 0000281
2012-03-08 17:21 redj Relationship deleted parent of 0000248
2012-03-08 17:21 redj Relationship deleted parent of 0000247
2012-03-08 17:21 redj Relationship deleted parent of 0000244
2012-03-08 17:21 redj Relationship deleted parent of 0000241
2012-03-08 17:21 redj Relationship deleted parent of 0000237
2012-03-08 17:21 redj Relationship deleted parent of 0000235
2012-03-08 17:22 redj Relationship deleted parent of 0000232
2012-03-08 17:22 redj Relationship deleted parent of 0000230
2012-03-08 17:22 redj Relationship deleted parent of 0000227
2012-03-08 17:22 redj Relationship deleted parent of 0000226
2012-03-08 17:22 redj Relationship deleted parent of 0000225
2012-03-08 17:22 redj Relationship deleted parent of 0000220
2012-03-08 17:22 redj Relationship deleted parent of 0000198
2012-03-08 17:22 redj Relationship deleted parent of 0000218
2012-03-08 17:23 redj Relationship deleted parent of 0000194
2012-03-08 17:23 redj Relationship deleted parent of 0000190
2012-03-08 17:23 redj Relationship deleted parent of 0000176
2012-03-08 17:23 redj Relationship deleted parent of 0000175
2012-03-08 17:23 redj Relationship deleted parent of 0000193
2012-03-08 17:23 redj Relationship deleted parent of 0000174
2012-03-08 17:23 redj Relationship deleted parent of 0000173
2012-03-08 17:23 redj Relationship deleted parent of 0000172
2012-03-08 17:24 redj Relationship deleted parent of 0000171
2012-03-08 17:25 redj Relationship deleted parent of 0000170
2012-03-08 17:25 redj Relationship deleted parent of 0000169
2012-03-08 17:25 redj Relationship deleted parent of 0000168
2012-03-08 17:25 redj Relationship deleted parent of 0000167
2012-03-08 17:26 redj Relationship deleted parent of 0000166
2012-03-08 17:26 redj Relationship deleted parent of 0000164
2012-03-08 17:26 redj Relationship deleted parent of 0000163
2012-03-08 17:26 redj Relationship deleted parent of 0000162
2012-03-08 17:27 redj Relationship deleted parent of 0000161
2012-03-08 17:27 redj Relationship deleted parent of 0000160
2012-03-08 17:27 redj Relationship deleted parent of 0000159
2012-03-08 17:27 redj Relationship deleted parent of 0000157
2012-03-08 17:30 redj Relationship deleted parent of 0000156
2012-03-08 17:30 redj Relationship deleted parent of 0000155
2012-03-08 17:30 redj Relationship deleted parent of 0000154
2012-03-08 17:30 redj Relationship deleted parent of 0000153
2012-03-08 17:30 redj Relationship deleted parent of 0000150
2012-03-08 17:30 redj Relationship deleted parent of 0000149
2012-03-08 17:31 redj Relationship deleted parent of 0000147
2012-03-08 17:31 redj Relationship deleted parent of 0000146
2012-03-08 17:31 redj Relationship deleted parent of 0000145
2012-03-08 17:31 redj Relationship deleted parent of 0000144
2012-03-08 17:31 redj Relationship deleted parent of 0000139
2012-03-08 17:31 redj Relationship deleted parent of 0000083
2012-03-08 17:31 redj Relationship deleted parent of 0000078
2012-03-08 17:31 redj Relationship deleted parent of 0000072
2012-03-08 17:31 redj Relationship deleted parent of 0000056
2012-03-08 17:33 redj Relationship deleted parent of 0000015
2012-03-08 17:33 redj Relationship deleted parent of 0000434
2012-03-08 17:34 redj Relationship deleted parent of 0000435
2012-03-08 17:34 redj Relationship deleted parent of 0000436
2012-03-08 17:35 redj Relationship deleted parent of 0000440
2012-03-08 17:35 redj Relationship deleted parent of 0000446
2012-03-08 17:35 redj Relationship deleted parent of 0000447
2012-03-08 17:35 redj Relationship deleted parent of 0000450
2012-03-08 17:35 redj Relationship deleted parent of 0000449
2012-03-08 17:35 redj Relationship deleted parent of 0000452
2012-03-08 17:35 redj Relationship deleted parent of 0000453
2012-03-08 17:35 redj Relationship deleted parent of 0000454
2012-03-08 17:36 redj Relationship deleted parent of 0000460
2012-03-08 17:36 redj Relationship deleted parent of 0000459
2012-03-08 17:36 redj Relationship deleted parent of 0000461
2012-03-08 17:36 redj Relationship deleted parent of 0000463
2012-03-08 17:36 redj Relationship deleted parent of 0000462
2012-03-08 17:36 redj Relationship deleted parent of 0000464
2012-03-08 17:36 redj Relationship deleted parent of 0000465
2012-03-08 17:39 redj Relationship deleted parent of 0000466
2012-03-08 17:39 redj Relationship deleted parent of 0000467
2012-03-08 17:39 redj Relationship deleted parent of 0000473
2012-03-08 17:39 redj Relationship deleted parent of 0000469
2012-03-08 17:39 redj Relationship deleted parent of 0000470
2012-03-08 17:39 redj Relationship deleted parent of 0000471
2012-03-08 17:39 redj Relationship deleted parent of 0000081
2012-03-08 17:40 redj Relationship deleted parent of 0000412
2012-03-08 17:40 redj Relationship deleted parent of 0000451
2012-03-08 17:40 redj Relationship deleted parent of 0000479
2012-03-08 17:40 redj Relationship deleted parent of 0000478
2012-03-08 17:40 redj Relationship deleted parent of 0000482
2012-03-08 17:40 redj Relationship deleted parent of 0000481
2012-03-08 17:40 redj Relationship deleted parent of 0000483
2012-03-08 17:40 redj Relationship deleted parent of 0000484
2012-03-08 17:40 redj Relationship deleted parent of 0000486
2012-03-08 17:40 redj Relationship deleted parent of 0000487
2012-03-08 17:40 redj Relationship deleted parent of 0000489
2012-03-08 17:40 redj Relationship deleted parent of 0000493
2012-03-08 17:40 redj Relationship deleted parent of 0000491
2012-03-08 17:41 redj Relationship deleted parent of 0000494
2012-03-08 17:41 redj Relationship deleted parent of 0000498
2012-03-08 17:41 redj Relationship deleted parent of 0000499
2012-03-08 17:41 redj Relationship deleted parent of 0000500
2012-03-08 17:41 redj Relationship deleted parent of 0000501
2012-03-08 17:41 redj Relationship deleted parent of 0000502
2012-03-08 17:41 redj Relationship deleted parent of 0000503
2012-03-08 17:41 redj Relationship deleted parent of 0000504
2012-03-08 17:41 redj Relationship deleted parent of 0000505
2012-03-08 17:41 redj Relationship deleted parent of 0000506
2012-03-08 17:41 redj Relationship deleted parent of 0000507
2012-03-08 17:41 redj Relationship deleted parent of 0000508
2012-03-08 17:41 redj Relationship deleted parent of 0000509
2012-03-08 17:42 redj Relationship deleted parent of 0000065
2012-03-08 17:42 redj Relationship deleted parent of 0000511
2012-03-08 17:42 redj Relationship deleted parent of 0000516
2012-03-08 17:42 redj Relationship deleted parent of 0000517
2012-03-08 17:42 redj Relationship deleted parent of 0000518
2012-03-08 17:42 redj Relationship deleted parent of 0000495
2012-03-08 17:42 redj Relationship deleted parent of 0000468
2012-03-08 17:42 redj Relationship deleted parent of 0000140
2012-03-08 17:44 redj Relationship deleted parent of 0000261
2012-03-08 17:44 redj Relationship deleted parent of 0000084
2012-03-08 17:44 redj Relationship deleted parent of 0000411
2012-03-08 17:44 redj Relationship deleted parent of 0000521
2012-03-08 17:44 redj Relationship deleted parent of 0000522
2012-03-08 17:44 redj Relationship deleted parent of 0000523
2012-03-08 17:44 redj Relationship deleted parent of 0000524
2012-03-08 17:44 redj Relationship deleted parent of 0000525
2012-03-08 17:44 redj Relationship deleted parent of 0000526
2012-03-08 17:44 redj Relationship deleted parent of 0000529
2012-03-08 17:44 redj Relationship deleted parent of 0000530
2012-03-08 17:48 redj Note Added: 0000517
2012-03-08 17:48 redj Status new => resolved
2012-03-08 17:48 redj Resolution open => fixed
2012-03-08 17:48 redj Assigned To => redj
2012-03-08 21:06 redj Fixed in Version => 0.44 Ryoan-ji
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker